{
	"name": "form/nc/nc-rag/column/document-list.json",
	"column": [
		{
			"variable": "idx",
			"width": 50,
			"name": ""
		},
		{
			"field": "rag.file_path",
			"width": 600,
			"name": "File path"
		},
		{
			"field": "rag.json_data.file_type",
			"width": 100,
			"name": "Type"
		},
		{
			"field": "rag.json_data.file_depth",
			"width": 80,
			"name": "Depth"
		},
		{
			"field": "rag.json_data.main_folder",
			"width": 200,
			"name": "Folder"
		}
	]
}
